contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0051984.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.omp_pco2_1993_1996
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/51984
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/51984
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0020/0051984/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0051984/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and physical data collected
      from COLUMBUS ISELIN, ENDEAVOR, GYRE, OCEANUS and SEWARD JOHNSON in the Coastal
      Waters of Florida, North Atlantic Ocean and South Atlantic Ocean from 1993-05-11
      to 1996-10-17. These data include Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.


      These data were collected by Taro Takahashi of Lamont-Doherty Earth Observatory
      (LDEO) as part of the Ocean Margins Program Expeditions LDEO Leg No: 5, Ocean
      Margins Program Expeditions: LDEO Leg No 3, Ocean Margins Program Expeditions:
      LDEO Leg No. 2, Ocean Margins Program Expeditions: LDEO Leg No. 7, Ocean Margins
      Program Expeditions: LDEO Leg No. 8, Ocean Margins Program Expeditions: LDEO
      Leg No. 9, Ocean Margins Program Expeditions: LDEO Leg No: 4, Ocean Margins
      Program Expeditions: LDEO Leg No: 1 and Ocean Margins Program LDEO Leg No: 6
      dataset. CDIAC associated the following cruise ID(s) with this dataset: LDEO
      Leg No: 2, LDEO Leg No: 4, LDEO Leg No: 5, LDEO Leg No: 6, LDEO Leg No: 7, LDEO
      Leg No: 8, LDEO Leg No: 9, LDEO Leg No: 1 and LDEO Leg No: 3'
    fr: 'This dataset includes Surface underway, chemical and physical data collected
      from COLUMBUS ISELIN, ENDEAVOR, GYRE, OCEANUS and SEWARD JOHNSON in the Coastal
      Waters of Florida, North Atlantic Ocean and South Atlantic Ocean from 1993-05-11
      to 1996-10-17. These data include Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.


      These data were collected by Taro Takahashi of Lamont-Doherty Earth Observatory
      (LDEO) as part of the Ocean Margins Program Expeditions LDEO Leg No: 5, Ocean
      Margins Program Expeditions: LDEO Leg No 3, Ocean Margins Program Expeditions:
      LDEO Leg No. 2, Ocean Margins Program Expeditions: LDEO Leg No. 7, Ocean Margins
      Program Expeditions: LDEO Leg No. 8, Ocean Margins Program Expeditions: LDEO
      Leg No. 9, Ocean Margins Program Expeditions: LDEO Leg No: 4, Ocean Margins
      Program Expeditions: LDEO Leg No: 1 and Ocean Margins Program LDEO Leg No: 6
      dataset. CDIAC associated the following cruise ID(s) with this dataset: LDEO
      Leg No: 2, LDEO Leg No: 4, LDEO Leg No: 5, LDEO Leg No: 6, LDEO Leg No: 7, LDEO
      Leg No: 8, LDEO Leg No: 9, LDEO Leg No: 1 and LDEO Leg No: 3 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0051984, Atlantic Ocean, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO
          > Lamont-Doherty Earth Observatory, Columbia University', COLUMBUS ISELIN,
        'COLUMBUS ISELIN (ICES code: 32IC)', Coastal Waters of Florida, Columbia University;
          Lamont-Doherty Earth Observatory, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, ENDEAVOR, 'ENDEAVOR (call sign: WCE5063, ICES
          code: 32EV, 1976-)', EQUILIBRATORS, GYRE, 'GYRE (ICES code: 32GY)', 'LDEO
          Leg No: 1', 'LDEO Leg No: 2', 'LDEO Leg No: 3', 'LDEO Leg No: 4', 'LDEO
          Leg No: 5', 'LDEO Leg No: 6', 'LDEO Leg No: 7', 'LDEO Leg No: 8', 'LDEO
          Leg No: 9', North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEANUS, 'OCEANUS
          (call sign: WXAQ, ICES code: 32OC, 1976-)', Ocean Carbon and Acidification
          Data System (OCADS) Project, PCO2_AIR, PCO2_WAT, R/V Seward Johnson, SEA
          SURFACE TEMPERATURE, 'SEWARD JOHNSON (call sign: WST9756, ICES code: 33SW,
          1985-2010)', SSS, SST, Ships, South Atlantic Ocean, Surface underway, chemical,
        showerhead equilibrator, surface underway]
      fr: [0051984 (FR), Atlantic Ocean (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia University (FR)',
        COLUMBUS ISELIN (FR), 'COLUMBUS ISELIN (ICES code: 32IC) (FR)', Coastal Waters
          of Florida (FR), Columbia University; Lamont-Doherty Earth Observatory (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        ENDEAVOR (FR), 'ENDEAVOR (call sign: WCE5063, ICES code: 32EV, 1976-) (FR)',
        EQUILIBRATORS (FR), GYRE (FR), 'GYRE (ICES code: 32GY) (FR)', 'LDEO Leg No:
          1 (FR)', 'LDEO Leg No: 2 (FR)', 'LDEO Leg No: 3 (FR)', 'LDEO Leg No: 4 (FR)',
        'LDEO Leg No: 5 (FR)', 'LDEO Leg No: 6 (FR)', 'LDEO Leg No: 7 (FR)', 'LDEO
          Leg No: 8 (FR)', 'LDEO Leg No: 9 (FR)', North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN (FR), OCEANUS (FR), 'OCEANUS (call sign: WXAQ, ICES code:
          32OC, 1976-) (FR)', Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PCO2_AIR (FR), PCO2_WAT (FR), R/V Seward Johnson (FR), SEA SURFACE
          TEMPERATURE (FR), 'SEWARD JOHNSON (call sign: WST9756, ICES code: 33SW,
          1985-2010) (FR)', SSS (FR), SST (FR), Ships (FR), South Atlantic Ocean (FR),
        Surface underway (FR), chemical (FR), showerhead equilibrator (FR), surface
          underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of carbon
          dioxide - atmosphere, SALINITY, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from COLUMBUS ISELIN, ENDEAVOR and others
      in the Coastal Waters of Florida, North Atlantic Ocean and South Atlantic Ocean
      from 1993-05-11 to 1996-10-17 (NCEI Accession 0051984)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from COLUMBUS ISELIN, ENDEAVOR and others
      in the Coastal Waters of Florida, North Atlantic Ocean and South Atlantic Ocean
      from 1993-05-11 to 1996-10-17 (NCEI Accession 0051984) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0051984
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.356, 0.0, 0.0, 41.525]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
